@font-face {
    font-family: Oxygen;
    src: url(../fonts/Oxygen-Regular.ttf);
}
.services>p
{
  font-family:"Oxygen","Helvetica Neue",Helvetica,sans-serif;
  color: white !important;
  text-align: justify !important;
  font-weight: normal;
  font-size: 22px !important;
  padding: 25px
}
#myacc
{
  padding: 25px
}
.panel-title
{
  font-family: calibri;
  font-size: 29px !important
}
.panel-body p
{
  text-align: justify;
  padding: 5px 15px;
}
.panel-body
{
  font-family: calibri;
  font-weight: bold;
  font-size: 18px !important  
}